# Generated by Django 2.2.16 on 2020-10-24 19:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('post_info', '0002_poi'),
    ]

    operations = [
        migrations.AddField(
            model_name='address',
            name='photo',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
        migrations.AlterField(
            model_name='poi',
            name='related_address',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='post_info.Address'),
        ),
    ]
